body{
	margin:0;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
input{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	/*text-transform:uppercase;*/
	height:21px;
}
table{
	border-spacing:0;
	margin:0;
	width:100%;
}
.tabla{
	font-family:Tahoma;
	font-size:11px;
	text-transform:uppercase;
}
.tabla td{
	padding:3px 5px 3px 3px;
}
.tabla .encabezado td{
	color:#FFFFFF;
	background-color:#008cd5;
	border:solid 2px #cbedff;
}
.tabla .impar td{
	background-color:#FFFFFF;
	border:solid 2px #cbedff;
}
.tabla .par td{
	background-color:#cbedff;
	border:solid 2px #FFFFFF;
}
.tabla tr:hover td{
	background-color:#fffcbc;
	border:solid 2px #FFF86A;
}
.tabla tr.encabezado:hover td{
	border:solid 2px #cbedff;
	background-color:#008cd5;
}
.tabla a{
	text-decoration:none;
}
.texto_titulo{
	color:#4b4c4e;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-indent:10px;
	line-height:25px;
}
.texto_subtitulo{
	color:#008cd5;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.texto_alerta{
	color:#fd9c1a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#wrapper{
	margin-left:auto;
	margin-right:auto;
	top:0px;
	width:950px;
	height:550px;
}
#imagen_titulo{
	position:relative;
	width:560px;
	height:83px;
	background:url("../imagen/logo_taller_2024.jpeg") no-repeat top left;
	background-size:100%;
}
#content{
	position:relative;
	left:135px;
	top:-490px;
	width:815px;
	height:430px;
}